<?php get_header();?>

<table border="0" CELLPADDING="0" CELLSPACING="0" bordercolor="blue">
<tr>
<td class="content">

<div id="blogname">
<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
</div>

<div class="main_bg">
<div class="main_bg_1">
<div class="main_bg_2">
<div class="main_bg_3">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="sub_main">
<div class="sub_main_2">
<div class="head_bg">
<div class="post-date">
<span class="post-month"><?php the_time('M') ?></span> <span class="post-day"><?php the_time('d') ?></span>
</div>
<div class="head">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
<div class="post-head">
<span class="post-cat"><?php the_category(', ') ?></span> 
</div>
</div>
</div>

<div class="content_txt">
<?php the_content('More &raquo;'); ?>
</div>


<div class="commentline">
<?php edit_post_link('Edit', '<span class="post-edit">', '</span>'); ?>
<span class="post-comments"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span>
</div>
</div>
</div>

<?php endwhile; ?>

<?php else : ?>
<div class="error">
<h2 class="center">Not found</h2>
<p class="center">Your search did not return any results.</p>
<?php include (TEMPLATEPATH . "/searchform.php"); ?>
</div>
<?php endif; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
</div>

<div class="footertable">
<h2>Recent Posts</h2>
<ul>
<?php get_archives('postbypost','10','custom','<li>','</li>'); ?>
</ul>
</div>

</div>
</div>
</div>
</div>

</td>
<td class="sidebar">

<?php get_sidebar(); ?>

</td>
</tr>
</table>

<?php get_footer(); ?>
